/* HEADER OPTIONS */
body,html 										{ overflow-x:hidden}
#header											{  z-index: 500; position: fixed; top: 0; left: 0; width: 100%;  border-bottom: 0; background: #424E60; height: 70px;}
#content										{ z-index:400; }
#content.post 									{ max-width: 900px; margin:50px auto !important} 
#footer											{ position:relative; width:100%;  }
#logo  											{ max-width:300px; z-index:600; left:0;  position:relative; top:20px}
#content .vc_row.vc_inner 						{ padding-bottom: 0;  padding-top: 0;}
.homepage-hero	.gambit_background_row_inner	{   background-position: 35% 50% !important; }
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date p { text-transform: uppercase !important;}
a.menu-image-title-hide.menu-image-not-hovered 	{ width: 30px; margin: 5px;}
#menu-social 									{ display: flex; align-items: center; top: 12px;  left: 12px;}

.captcha {
    font-size: 10px;
	color: #424E60;
}
.vc_grid-item h2 a, .vc_grid-item h2 {
    font-size: 38px;
    line-height: 45px;
}

.sfm-child-menu a {
    font-size: 27px !important;
}
.show .addtoany_shortcode {
    text-align: left;
}


/*Search*/
.search #ajaxsearchlite1 {
    max-width: 400px;
    float: right;
    margin-bottom: 50px;
}
.search h3 a {
    color: #424E60;
}
.search h3 {
    margin-top: 40px;
	    color: #424E60;

}
a.read-more {
    display: block;
    margin-top: 10px;
    font-weight: 600;
    color: #608869;
}
.search .pagination {
    margin-top: 50px;
}

/*Search Field*/
input.search-field {
    border-left: 2px solid #424e60;
    border-right: 2px solid #424e60;
    border-top: 2px solid #424e60;
    border-bottom: 2px solid #424e60;
    border-radius: 0px;
}
span.screen-reader-text {
    font-size: 18px !important;
    font-family: 'roboto';
    font-weight: 700;
}
input.search-field {
    margin: 16px 0;
}
input.search-submit.button{
    background: #424e60 !important;
    padding: 15px 30px !important;
    color: #fff !important;
    border-radius: 0px;
    display: inline-block !important;
    margin-top: 30px !important;
	    font-size: 35px !important;
	border: 2px solid #424e60 !Important;
}
input.search-submit.button:hover{

    background-color: #ffffff !important;
    color: #424e60 !important;
}
input#input_4_1 {
    width: 100%;
}

/* BIOS */

.bio-image {
    display: inline-block;
    float: left;
    padding: 0 50px 40px 0;
}

/* REUSABLE */
.vc-content 									{ padding: 0 15px;}
.shorten-row 									{ max-width:768px; margin:auto}
.swap 											{ display:flex;}
.container 										{ margin-top:50px; margin-bottom:50px}
.center-buttons 								{text-align: center;}
.link-grow .column-link 						{transition: 0.3s; }
.link-grow .column-link:hover					{transform: scale(1.05); background: transparent;}


/* TYPOGRAPHY */
::selection 									{ background: #24ABE3; color: #fff; }
.post h3 										{ margin: 0 0 30px 0; }
.white h1, .white h2, .white h3, .white h4, .white p, .white li {color: #fff;}
h4												{font-family: roboto,Sans-serif !important;}
p strong										{font-weight: 700 !important;}

.image-squish img								{transition: 0.3s;}
.image-squish img:hover							{transform: scale(0.95)}


/* BUTTONS */
.button, button 								{ font-size:16px !important; font-weight:400 !important }

.column-link:hover {
    transition: ease-out 0.2s;

}
.column-link:hover {
    background: #424E60;
}
.column-link:hover p {
    color: #fff;
}

/* HERO */
#hero 											{ }
.half-height 									{ min-height:50vh !important}
.three-quarter-height 							{ min-height:70vh !important}
.quarter-height 								{ min-height:30vh !important}


/* BUCKETS */
.bucket h3										{  margin:0 0 30px 0}

/*Posts Category*/


.latest-news #content							{ border: 2px solid gray; padding: 50px;}


/*Video Cateogry*/
.videos {
    background: #000;
}
.video-info h1 {
    text-align: center;
    font-family: "Mongoose", Sans-serif;
    font-size: 4rem;
    text-transform: uppercase;
    line-height: 0.868em;
    color: #fff;
    font-weight: 500;
}
.video-info h2 {
    text-align: center;
    color: #fff;
    margin-top: 40px;
}
.addtoany_shortcode {
    text-align: center;
}

/*Video Grid*/
.video-grid .vc-gitem-zone-height-mode-auto:before {
    background: #424e60;
    opacity: 0.8;
}
.video-grid h2 a {
    color: #fff !important;
}
.video-grid p {
    color: #fff;
}
.video-grid  .vc_btn3 {
    color: #424e60 !important;
    background-color: #fff !important;
}


.shrink {
    transition: 0.4s;
}

.shrink:hover {
    transform: scale(0.95);
}
/* PAGE IMAGE */
#page-image {
    height: 320px;
    width: 100%;
    background-size: cover;
    margin-top: 70px;
    display: flex;
    background-position: center center;
    flex-flow: column;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: center;
}
#page-image h1									{ text-transform: uppercase; color: #424e60;  font-weight: 400; padding: 0 30px; text-align: center;}
.header-image 									{   background-size: contain; padding: 0 30px;}				



/* DIVIDER */
.divider 										{ min-height:400px !important; padding:35px}


/* FOOTER */
#footer p 										{ margin:0}
.footer-text-box  								{ max-width: 400px; margin: auto; padding: 20px;}
.footer-text-box p    							{ font-size: 14px !important;}
.footer-menu 									{ text-align: center; margin: 20px auto 85px; display: table;}
.footer-menu a 									{ color: #424e60; font-weight: 900; font-size: 24px; margin: 0 10px;}
.copyright p 									{ font-size: 12px;}
.copyright a									{color: #000;}
.copyright a:hover								{text-decoration: underline;}
.footer-text-box p 								{ font-size: 12px !important;  line-height: 28px;}
img.menu-image.menu-image-title-after {
    display: none !important;
    visibility: hidden !important;
}

#menu-main li {
    padding: 7px 0;
}
#menu-main {
    display: flex;
    align-items: center;
    justify-content: center;
	max-width: 1000px;
}

/* NAVIAGATION */
#nav-menu 										{ z-index:600; position:absolute; right:0; top: 40px;}
#nav-menu ul 									{ text-align: left; display: inline; margin: auto;  list-style: none; width: auto; }
#nav-menu ul li 								{ display: inline-block; margin-right:0; margin-bottom: 0; position: relative; padding: 0 30px 0 0px;  background: none; cursor: pointer;}
#nav-menu ul li a 								{ color:#15315a; font-weight:500 }
#nav-menu ul li a:hover 						{ color:#ec4c30 }
#nav-menu ul li ul 								{ padding: 44px 0 0 0; position: absolute; right: 20px; width: 250px; display: none; opacity: 0; visibility: hidden;  }
#nav-menu ul li ul li 							{ background: #6E6E6E; display: block;text-align: right; padding: 20px; }
#nav-menu ul li ul li:hover 					{ background:#0a4159;}
#nav-menu ul li ul li a:hover 					{ color: white !important;}
#nav-menu ul li ul li:last-child 				{ border-bottom: 0; }
#nav-menu ul li ul li a 						{ color: #ffffff; display: block }
#nav-menu ul li ul li a:hover 					{ color: #c52031; }
#nav-menu ul li:hover ul 						{ display: block; opacity: 1; visibility: visible; }
#nav-menu .active>a 							{ background: none; }
#nav-menu ul li:hover ul 						{ display: block; opacity: 1; visibility: visible; }
.menu>li>a 										{ padding: 0;}
.menu .active>a { background: none;  color: grey;}

/* SOCIAL MENU */
span.menu-image-title-above.menu-image-title 	{ visibility:hidden; display:none;}
a.menu-image-title-above.menu-image-not-hovered { width: 40px; margin: 0 0 0 5px;}

/* VISUAL COMPOSER */
#header p										{ margin:0}
strong {font-weight:400 !important}

/* GRAVITY FORMS */
.gform_wrapper select option 					{ padding: 2px; display: block; background: #ccc !important;}
.gform_wrapper form.gf_simple_horizontal 		{ text-align: center; margin: auto; width: max-content;}
.gform_wrapper li.hidden_label input 			{ margin-top: 15px;}
::-webkit-input-placeholder 					{ /* Chrome/Opera/Safari */  color: #fff;	padding:3px 10px;}
::-moz-placeholder 								{ /* Firefox 19+ */  color: #fff;padding:3px 10px;}
:-ms-input-placeholder 							{ /* IE 10+ */  color: #fff;padding:3px 10px;}
:-moz-placeholder 								{ /* Firefox 18- */  color: #fff;padding:3px 10px;}

.gform_wrapper select option 					{ padding: 2px; display: block; background: #ccc !important;}
.button 										{ background: #ec4c30 !important; padding: 15px 30px; color: #fff; border-radius: 5px;display: inline-block !important;}
.gform_wrapper .gform_footer 					{  text-align: center;}

/* NOTIFICATION BAR */
#note-bar 										{ padding:10px 40px; position: fixed; bottom: 0; z-index: 99999; width: 100%; min-height: 100px;}
#note-bar .note-content 						{ position: relative; display: flex; align-items: center; justify-content: center; min-height: 80px;}
#note-bar p 									{text-align: center; margin: 0 !important; font-family: 'Sanomat Sans Web'; font-size: 17px; display:inline;}
#note-bar a  									{ text-transform: uppercase; transition: 0.3s; display: inline-block; color: #fff; margin: 10px 5px; text-decoration: none; font-family: 'Sanomat Sans Web'; font-size: 17px; font-weight: 700; letter-spacing: 1.2px; }
#note-bar a::before 							{ content: ">"; margin-right: 5px;}
#note-bar button 								{position: absolute; top: 10px; right: 10px; cursor: pointer;}


/* HEADER BUTTONS */

a.btn-dtn {  color: #fff;
    text-decoration: none;
    cursor: pointer;
    background: #608869;
    padding: 0px 10px;
    position: absolute;
    right: 228px;
    font-family: 'mongoose';
    font-size: 35px;
    top: 7px;
    text-transform: uppercase;
    font-weight: 500;
 
}
a.btn-gear {  color: #fff;
    text-decoration: none;
    cursor: pointer;
    background: #608869;
    padding: 0px 10px;
    position: absolute;
    right: 154px;
    font-family: 'mongoose';
    font-size: 35px;
    top: 7px;
    text-transform: uppercase;
    font-weight: 500;
 
}

a.btn-contact {
    line-height: inherit;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    border:2px solid white;
    padding: 0px 10px;
    position: absolute;
    right: 10px;
    font-family: 'mongoose';
    font-size: 35px;
    top: 6px;
    text-transform: uppercase;
    font-weight: 500;
 
}

p.call-out-text {font-size:20px; font-weight:700}